<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);

$marginkiriinfo="";
if(isset($stmarginkiriinfo) && $stmarginkiriinfo==1){
	$marginkiriinfo=" boxtwitter_kiri";
	unset($stmarginkiriinfo);
}
?>
<div class="boxtwitter" >
	<a class="twitter-timeline" data-chrome="noscrollbar" data-height="465" data-dnt="true" data-theme="dark" href="https://twitter.com/bbtppi_RI">Tweets by BBTPPI</a> 
	<script async src="//platform.twitter.com/widgets.js" charset="utf-8">
	</script>
</div>